Bug 1335021 - Vowel part is not getting added into preedit
Summary: Vowel part is not getting added into preedit
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-11 07:25 UTC by Pravin Satpute
Modified: 2016-05-31 09:22 UTC (History)
3 users (show)

Fixed In Version: ibus-typing-booster-1.4.5-1.fc24 ibus-typing-booster-1.4.5-1.fc23 ibus-typing-booster-1.4.5-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-14 23:26:23 UTC


Attachments (Terms of Use)
0001-Set-the-size-of-the-libm17n-mconv-conversion-buffer-.patch (2.16 KB, patch)
2016-05-11 14:47 UTC, Mike FABIAN
no flags Details | Diff

Description Pravin Satpute 2016-05-11 07:25:02 UTC
Description of problem:
As we just discussed writing "namaste" with mr or hi itrans should give नमस्ते as  a output.  But its giving 'नमस्त' as a output. 


Version-Release number of selected component (if applicable):
ibus-typing-booster-1.4.0-1.fc23.noarch

How reproducible:
Everytime

Steps to Reproduce:
1. Type namaste with mr-itrans
2.
3.

Actual results:
'नमस्त'

Expected results:
नमस्ते

Additional info:

Comment 1 Mike FABIAN 2016-05-11 14:47:18 UTC
Created attachment 1156182 [details]
0001-Set-the-size-of-the-libm17n-mconv-conversion-buffer-.patch

Comment 2 Fedora Update System 2016-05-12 09:35:26 UTC
ibus-typing-booster-1.4.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b7f1e152f

Comment 3 Fedora Update System 2016-05-12 09:37:30 UTC
ibus-typing-booster-1.4.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-529bc22b23

Comment 4 Fedora Update System 2016-05-12 09:45:35 UTC
ibus-typing-booster-1.4.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be3a6e636d

Comment 5 Fedora Update System 2016-05-12 22:26:54 UTC
ibus-typing-booster-1.4.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be3a6e636d

Comment 6 Fedora Update System 2016-05-13 05:26:01 UTC
ibus-typing-booster-1.4.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b7f1e152f

Comment 7 Fedora Update System 2016-05-13 05:32:13 UTC
ibus-typing-booster-1.4.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-529bc22b23

Comment 8 Fedora Update System 2016-05-14 23:26:15 UTC
ibus-typing-booster-1.4.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-05-16 22:26:15 UTC
ibus-typing-booster-1.4.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-05-31 09:22:37 UTC
ibus-typing-booster-1.4.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.